---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T10:13:25Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7c57691f-f79d-40d1-a57f-ed6a69d597b7"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.epf.prototype-95096a13302a98c54a788c474cf407edbd3ceb2d"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.epf.prototype-95096a13302a98c54a788c474cf407edbd3ceb2d"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.epf.prototype"
  summary: "NONE"
  versionInfo: "95096a13302a98c54a788c474cf407edbd3ceb2d"
